Comments

90 Comments
BZ#1754211 mutt-1.13.0 is available
karma

Works

karma

works as usual, no regression noticed

BZ#1719419 less-551 is available
karma

works as usual

karma

works for me

BZ#1674080 less-550 is available
User Icon samoht0 commented & provided feedback on less-550-1.fc30 a year ago
karma

works for me

User Icon bojan commented & provided feedback on less-550-1.fc30 a year ago
karma

Works here.

karma

Works for me, no regressions noted.

karma

mutt update can be installed now

BZ#1659217 mutt does not correctly decode PGP emails
karma

Works for me, +1

BZ#1659217 mutt does not correctly decode PGP emails

This update has been unpushed.

mutt update is skipped because it seams to be build with something not compatible with pgp-tools-2.7-3.fc29.x86_64, but there is no newer package available.

Problem: problem with installed package pgp-tools-2.7-3.fc29.x86_64 - package pgp-tools-2.7-3.fc29.x86_64 requires /usr/bin/pgpring, but none of the providers can be installed - cannot install both mutt-5:1.11.3-1.fc29.x86_64 and mutt-5:1.10.1-1.fc29.x86_64 - cannot install both mutt-5:1.10.1-1.fc29.x86_64 and mutt-5:1.11.3-1.fc29.x86_64 - cannot install the best update candidate for package mutt-5:1.10.1-1.fc29.x86_64

It works for me, addressing the #1574959 but, as you see here in #1576558, a similar fix should be in place for the IPAddressDeny in systemd-udevd.service as well...

karma: +1

karma

works for me

User Icon lnie commented & provided feedback on nss_nis-3.0-6.fc28 2 years ago
karma

works

karma

Works

works for me